chromium(6)

NAME
chromium - slick scrolling space shooter

SYNOPSIS
chromium [-fwv] [-na] [-nb] [-nt] [--fullscreen] [--window] [--vidmode <mode>] [--noaudio] [--noblend] [--notexborder]

DESCRIPTION
chromium is a fast paced top down arcade style action shooter game. You progress through the game by destroying everything that you see on screen. There are a variety of 'power-ups' to assist you on the way. There is a big boss to destroy at the end of each level and there are various ships to destroy before you reach each boss.

TIPS
Do not let ANY enemy ships get past your fighters!

Use your fighters as weapons!

Strategic suicide is a powerful tactic!

Self-destruct to preserve your ammunition!

OPTIONS
When run with arguments that are not understood, usage information is shown.

chromium
    understands the following command line options

-f --fullscreen
    runs in fullscreen mode.

-w --window
    runs in a window.

-na --noaudio
    does not initialize audio.

-v <mode>, --vidmode <mode>
    selects video mode.
    mode
    0 = 512 x 384
    1 = 640 x 480
    2 = 800 x 600
    3 = 1024 x 768
    4 = 1280 x 1024

-nb --noblend
    disables blending. (OpenGL)

-nt --notexborder
    do not set tex border color. (OpenGL)

ENVIRONMENT
The following environment variables are used by chromium.

CHROMIUM_SCORE
    specifies the location of the user high-score file.

CHROMIUM_DATA
    specifies the location of user-customised game data with the same layout and filenames as the system one.

CHROMIUM_FONT
    specifies the location of the font used in the menu and the game.

FILES
The following files are used by chromium.

~/.chromium
    contains various chromium user preferences.

~/.chromium-score
    contains the chromium user high-scores.

~/.chromium-music
    contains a list of music to play during the game.

~/.chromium-data/
    directory containing user-customized game data with the same layout and filenames as the system one.

Chromium will also look in a system directory for data.

SEE ALSO
"In game procedures and flight safety"

AUTHOR
This manual page was written by Peter Joseph <kneecaps@debian.org>, for the Debian GNU/Linux system.